Subject: Re: bug#1702: [PATCH]: feature request: correctly display single file zip archive

From: Eli Zaretskii <[email-masked]>
Date: Fri, 21 Nov 2014 12:10:00 +0200

> From: Matthew Leach <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked],  [email-masked],  [email-masked]
> Date: Tue, 18 Nov 2014 20:12:25 +0000
> 
> Daniel Colascione <[email-masked]> writes:
> 
> > On 11/14/2014 03:31 AM, Matthew Leach wrote:
> >> Matthew Leach <[email-masked]> writes:
> >> 
> >
> > I don't think the new behavior should be the default. 
> 
> It seems as though that is the consensus.  Revised patch included that
> turns off the feature by default.

Thanks, I pushed this in your name, and I'm closing the bug.